.fl-page-nav-logo-menu-wraps .fl-page-nav-wrap{
	border-color: #e6e6e6;
    background-color: #fff;
    color: #808080;
    background: none;
    border: none;
    margin-left: 0;
    margin-right: 0;
}
.header_right_side {
	padding-left: 15px;
}
.header_right_side {
	text-align: center;
}
.custom_heading_child .fl-page-nav .navbar-nav li > a {
	padding-left: 10px;
	padding-right: 10px;
}
.header_right_side .button_wrap {
	position: relative;
	float: left;
}
.header_right_side .button_wrap label{
	position: absolute;
	right: 0;
	left: 0;
	bottom: 100%;
	color: #0070b4;
	font-size: 14px;
}
.header_right_side .social_wrap {
	float: right;
	padding-top: 12px;
}
.header_right_side .button_wrap .fl-button {
	font-size: 24px;
	white-space: nowrap;	
	border: 2px solid #b3b3b3!important;
	line-height: 1.12;
}
.custom_heading_child .fl-page-header-logo-col {
	width: 200px;
}
.custom_heading_child .fl-page-header-right-col {
	width: 275px;
}
.custom_heading_child .fl-page-nav-col {
	width: 100%;
}
.pricing_box .fl-col-group {
	display: flex;
	flex-wrap: wrap;
}
.pricing_box .fl-col-group .fl-col-small {
	flex: 0 0 33.333%;
	padding: 20px;
}
.pricing_box .fl-col-group .fl-col-small .fl-col-content {
	margin: auto;
	width: 336px;
	max-width: 100%;
	border: 2px solid #9f7c01;
	border-width: 0 2px 9px;
	border-radius: 4px; 
	background: #f6f2e6;
	height: 100%;
	display: flex;
	flex-direction: column;
}
.pricing_box  .fl-module-heading {
	padding: 10px;
}
.pricing_box  .fl-module-heading h2{
	font-size: 30px;
	text-align: center;
	
	color: #fff;
}
.pricing_box .fl-col-group .fl-col-small:nth-child(3n+1) .fl-module-heading{	
	background: #9f7c01;
}
.pricing_box .fl-col-group .fl-col-small:nth-child(3n+2) .fl-module-heading{	
	background: #bcbcbc;
}
.pricing_box .fl-col-group .fl-col-small:nth-child(3n+2) .fl-col-content{	
	border-color: #bcbcbc;
	background: #f8f8f8;
}
.pricing_box .fl-col-group .fl-col-small:nth-child(3n) .fl-module-heading{	
	background: #eeda00;
}
.pricing_box .fl-col-group .fl-col-small:nth-child(3n) .fl-col-content{	
	border-color: #eeda00;
	background: #fdfbe6;
}
.pricing_box .fl-col-group .price_box {
	width: 220px;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
}
.pricing_box .fl-col-group .price_box strong{
	color: #9f7c01;
	font-size: 30px;
	font-weight: normal;
}
.pricing_box .fl-col-group .price_box p{
	margin-bottom: 0;
}
.fl-page-header-fixed .fl-button {
	padding: 15px;
	color: #fff!important;
	font-size: 16px;
	border: 1px solid #2d6ca2;
	border-radius: 4px; 
}